org.gnome.gtk

## Interface ComboBox.Changed

- Enclosing class:
    ComboBox

      public static interface ComboBox.Changed

  This signal emitted whenever a different item is selected by the user. Use `getActive()` or `getActiveIter()` to determine which item was picked.
  Since:
    4.0.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onChanged(ComboBox source)`

- - ### Method Detail

    - #### onChanged

          void onChanged(ComboBox source)